/*
Theme Name: North East
Theme URI: http://www.navthemes.com/north-east-blog-theme
Author: NavThemes
Author URI: https://navthemes.com/
Description: North East is clean, Sleek, Elegant Looking, Responsive and Beautiful Blog theme from NavThemes.com. Built with Image focused blogging in mind, it can be used for travel blogging, photo blogging, fashion blogging, wild photgraphy blogging and much more.
Tags: green, white, yellow, red, orange,right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, microformats, translation-ready, two-columns,Photoblogging,threaded-comments
Version: 1.12
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
text-domain: north-east
*/


North East WordPress Theme, Copyright 2015 NavThemes. 
North East is distributed under the terms of the GNU GPL.

== Resources ==
* Montserrat, Google Fonts, SIL Open Font License, 1.1
* Open Sans, Google Fonts, http://www.apache.org/licenses/LICENSE-2.0.html
* GLYPHICONS, @ Jan Kovarik, CC0, http://glyphicons.com/license/
* Font Awesome, @ Dave Gandy, SIL OFL 1.1, https://fortawesome.github.io/Font-Awesome/license/
* OWL Carousel @ http://owlgraphic.com/, MIT
* Images cc0 @ unsplash.com and picjumbo.com 
* Bootstrap @mdo and @fat, MIT
* Screenshot images 
	- https://stocksnap.io/photo/72TYX79L29
	- https://unsplash.com/photos/mE9DC6I1_8I
	- https://unsplash.com/photos/2TlAsvhqiL0

==Support==
Thanks for downloading theme.

For any support related queries mail us to
support@navthemes.com


Thanks